h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:36;
top:0px;left:0px;width:840px;height:471px;position:absolute;
overflow:hidden;
}
.innerText1
{
direction:rtl; text-align:right; 
z-index:37;
top:25px;left:39px;width:789px;height:400px;position:absolute;
overflow:hidden;
}
